<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActivationCode</key>
	<string>QUFPRE15TkdWbFpqUm1NVE00TURBM1kyUXdOR1kxT1RVek56SmtPVGM1T1RKa01XVm1PR1ExTkh3eU1ERTJMVEV3TFRFeElESXhPakl5T2pFeDA=</string>
	<key>AgreeLicense</key>
	<string>1</string>
	<key>HardwareId</key>
	<string>RERBMDhFREYtNTc2NC01NUVCLUEwMzEtRUI1NUVFRjhBMEZB</string>
	<key>LastCheck</key>
	<string>MTAvMDYvMjAxNiAxOTozNTo0Nw==</string>
	<key>License</key>
	<string>MQ==</string>
	<key>LicenseKey</key>
	<string>Y29udi1KNU1DVlZERTVWR1BZUkZS</string>
	<key>NextCheck</key>
	<string>MzEzODk4NTM=</string>
	<key>SchemeId</key>
	<string>Mw==</string>
</dict>
</plist>
